DECLARE @ID uniqueidentifier 
SET @ID = (
SELECT TOP 1 HolderID
FROM VCLib.T_HOLDER 
WHERE Name = 'MonitoringProgramHolder' and 
[Schema] = 'AKUZ' and 
IsClient='0')

insert into VCLib.T_HOLDER_PARAMETER values (NEWID(), @ID, 'Integrations', null, 'Интеграции')